package com.yidianling.dynamic.event;

/**
 * Created by xiongyu on 2017/3/3.
 */

public class LoginStateEvent {
    private String login_state;

    public LoginStateEvent(String login_state) {
        this.login_state = login_state;
    }

    public String getLogin_state() {
        return login_state;
    }

    public void setLogin_state(String login_state) {
        this.login_state = login_state;
    }
}
